Subject: Command line pine

From: Al Byers <[email-masked]>
Date: Thu, 01 Aug 1996 09:31:02 -0400

Sorry if I missed the answer to this from an earlier posting, but I
followed it till it left my server. I need to attach a large file to a
mail message so that it can be detached via ccMail. Pine works fine, but
metasend does not (puts it in the body of the message). The trouble is
that I want to automate the process and I don't know how to do it in
pine. I thought that I could kludge it using the -i or -I (which one?)
option, but I don't know how to encode new lines, so it puts everything
into the "To:" field.

Can anyone help with this? How do I embedded CR (CR doesn't work) in the
keystroke list?
-- 
Al Byers                    Automation Group of Virginia, Inc.
[email-masked]              P.O. Box 1091
540.949.8777                Waynesboro, VA 22980